/* ========================================
   NAVIGATION COMPONENT - Main & Link nav
   ======================================== */

/* Main Menu */
#main-menu {
	margin: 20px;
	display: inline-block;
	background-color: #214D99;
	border-radius: 5px;
}

#main-menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#main-menu ul li {
	float: left;
}

#main-menu:after {
  content: "";
  clear: both;
  display: table;
}

/* Link Navigation */
#link-navigation {
	margin: 20px;
	background-color: transparent;
	text-decoration: none;
	padding-top: 20%;
	position: relative;
}

#link-navigation ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}

#link-navigation ul li {
	text-align: center;
	float: left;
	width: 20%;
	height: 100%;
	margin: auto;
	text-decoration: none;
}

#link-navigation:after {
  content: "";
  clear: both;
  display: table;
}

.link-picture {
	
}

.link-picture img {
	margin-bottom: 16px;
}
